/* Class = "NSButtonCell"; title = "Run Simulations"; ObjectID = "11Q-tG-Swf"; */
"11Q-tG-Swf.title" = "Run Simulations";

/* Class = "NSButtonCell"; title = "Preserve Existing Estimates"; ObjectID = "Goo-ba-cmM"; */
"Goo-ba-cmM.title" = "Preserve Existing Estimates";

/* Class = "NSTextFieldCell"; title = "Minimum = Expected × "; ObjectID = "gWP-8a-OAJ"; */
"gWP-8a-OAJ.title" = "Minimum = Expected × ";

/* Class = "NSButtonCell"; title = "Estimate Tasks"; ObjectID = "HOT-YC-7CZ"; */
"HOT-YC-7CZ.title" = "Estimate Tasks";

/* Class = "NSTextFieldCell"; title = "Simulations"; ObjectID = "N96-PG-CNJ"; */
"N96-PG-CNJ.title" = "Simulations";

/* Class = "NSTextFieldCell"; title = "Monte Carlo simulations use the min, expected, and max effort estimates for future tasks to predict when milestones will be complete."; ObjectID = "O27-ih-Bg5"; */
"O27-ih-Bg5.title" = "Monte Carlo simulations use the min, expected, and max effort estimates for future tasks to predict when milestones will be complete.";

/* Class = "NSTextFieldCell"; title = "Assign minimum and maximum effort estimates to future tasks based on their expected effort."; ObjectID = "RUg-aG-b9C"; */
"RUg-aG-b9C.title" = "Assign minimum and maximum effort estimates to future tasks based on their expected effort.";

/* Class = "NSTextFieldCell"; title = "Auto-Estimate Effort"; ObjectID = "Rw4-Hy-sIa"; */
"Rw4-Hy-sIa.title" = "Auto-Estimate Effort";

/* Class = "NSTextFieldCell"; title = "Maximum = Expected × "; ObjectID = "XjU-Ut-WTH"; */
"XjU-Ut-WTH.title" = "Maximum = Expected × ";

